Name: x11-font-adobe-utopia-type1
Version: 1.0.4
Release: %mkrel 7
Summary: Xorg X11 font adobe-utopia-type1
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/font/font-adobe-utopia-type1-%{version}.tar.bz2
# License doesn't say we can modify the software
License: Adobe Utopia
BuildArch: noarch
BuildRequires: fontconfig
BuildRequires: x11-font-util >= 1.2
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11 <= 6.9.0
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font adobe-utopia-type1

%prep
%setup -q -n font-adobe-utopia-type1-%{version}

%build
./configure --prefix=/usr --x-includes=%{_includedir}\
	    --x-libraries=%{_libdir} --with-fontdir=%_datadir/fonts/Type1

%make

%install
rm -rf %{buildroot}
%makeinstall_std
rm -f %{buildroot}%_datadir/fonts/Type1/fonts.dir
rm -f %{buildroot}%_datadir/fonts/Type1/fonts.scale

%post
mkfontscale %_datadir/fonts/Type1
mkfontdir %_datadir/fonts/Type1

%postun
mkfontscale %_datadir/fonts/Type1
mkfontdir %_datadir/fonts/Type1

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%_datadir/fonts/Type1/UT*


%changelog
* Fri Jul 07 2017 akien <akien> 1.0.4-7.mga6
+ Revision: 1109219
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-6.mga5.nonfree
+ Revision: 742998
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-5.mga5.nonfree
+ Revision: 690479
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 1.0.4-4.mga4.nonfree
+ Revision: 548562
- Mageia 4 rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-3.mga3.nonfree
+ Revision: 386075
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 03 2011 ahmad <ahmad> 1.0.4-2.mga1
+ Revision: 94504
- imported package x11-font-adobe-utopia-type1

